Compatibilidad de productos con Genetec Mission Control™ 2.13.4.0 - Genetec Mission Control™ 2.13.4.0

Notas de Lanzamiento de Genetec Mission Control™ 2.13.4.0

Applies to
Genetec Mission Control™ 2.13.4.0
Last updated
2020-11-06
Language
Español
Product
Genetec Mission Control™
Version
2.13

Genetec Mission Control™ 2.13.4.0 es compatible con versiones específicas de Security Center y otros productos.

Genetec Mission Control™ 2.13.4.0 es compatible con Security Center Enterprise, versión 5.9.0.0 a 5.9.3.0.
NOTA: A partir de Genetec Mission Control™ 2.13.4.0, debe tener RabbitMQ 3.8.3 o una versión posterior instalados.

Para obtener una lista de otros productos compatibles, consulte Compatibilidad de productos con Genetec Mission Control™.